# Class DirectorySizesPageMaker

java.lang.Object
net.sf.statcvs.pages.DirectorySizesPageMaker

public class DirectorySizesPageMaker extends Object

Version:
  $Id: DirectorySizesPageMaker.java,v 1.5 2008/04/02 11:22:14 benoitx Exp $
Author:
  anja, Richard Cyganiak (richard@cyganiak.de)

## Constructor Summary

Constructors
Constructor
Description
`DirectorySizesPageMaker(ReportConfig config)`

## Method Summary

Modifier and Type
Method
Description
`NavigationNode`
`toFile()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DirectorySizesPageMaker

public DirectorySizesPageMaker(ReportConfig config)

## Method Details

### toFile

public NavigationNode toFile()